class CategoriseProcedureModel {
  String categoryID;
  String categoryName;

  CategoriseProcedureModel({this.categoryID, this.categoryName});

  CategoriseProcedureModel.fromJson(Map<String, dynamic> json) {
    categoryID = json['CategoryID'];
    categoryName = json['CategoryName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['CategoryID'] = this.categoryID;
    data['CategoryName'] = this.categoryName;
    return data;
  }
}
